rrs-commit: r51 - trunk

decibel at decibel.org decibel at decibel.org
Fri Mar 25 04:13:27 GMT 2005


Author: decibel
Date: Fri Mar 25 04:13:25 2005
New Revision: 51

Modified:
   trunk/release.sh
Log:
No need for 'md5: ' in the md5 file

Modified: trunk/release.sh
==============================================================================
--- trunk/release.sh	(original)
+++ trunk/release.sh	Fri Mar 25 04:13:25 2005
@@ -26,7 +26,7 @@
 find . -type d -name .svn -exec rm {}\; || exit 1
 cd ..
 tar -czvf $RELEASE.tgz $RELEASE || exit 1
-echo md5: `cat $RELEASE.tgz | md5` > $RELEASE.tgz.md5 || exit 1
+cat $RELEASE.tgz | md5 > $RELEASE.tgz.md5 || exit 1
 
 chmod a+r $RELEASE.* || exit 1
 mv $RELEASE.* $DOWNLOAD_DIR || exit 1


More information about the rrs-commit mailing list